<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFrameworks>net45;netcoreapp2.1;net6</TargetFrameworks>
    <RootNamespace>nuget_cli</RootNamespace>
    <UserSecretsId>45b74c62-05bc-4603-95b4-3e80ae2fdf50</UserSecretsId>
    <PackageVersion>1.0.1</PackageVersion>
    <IsPackable>true</IsPackable>
    <PackageLicenseExpression>WTFPL</PackageLicenseExpression>
    <IsTool>true</IsTool>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Mono.Options" Version="5.3.0" />  
    <PackageReference Include="Newtonsoft.Json" Version="11.0.1" />  
    <PackageReference Include="unleash.client" Version="1.6.1" />
    <Reference Include="System.Net.Http" Version="4.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="../isn.abst/isn.abst.csproj" />
  </ItemGroup>

</Project>
